Subject: Re: Resignation from the position of HR Executive
From: Ayushi Verma <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 27 Sep 2019 23:04:00 +0530

Respected sir,

I am thankful to you for our discussion today and everything you advised. I
feel extremely privileged to have a mentor like you who has guided me in
these past few months.

Unfortunately, my decision remains the same. I need some time off of my
duties. I need quite a long break for my mind and body to function in a
productive way.

I request you to please relieve me from my duties by 11th September as I'd
really like to leave for a vacation after that. I would complete all my
duties until then.

Kind Regards
Ayushi Verma
HR executive